<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>ZUITT</title>
	<link rel="stylesheet" href="./index.css">
</head>
<body>


	<nav class="navbar">
		<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
		<ul>
			<li>
				<a href="#">Home</a>
			</li>
			<li>
				<a href="#">Web Dev Program</a>
			</li>
			<li>
				<a href="#">Companies</a>
			</li>
			<li>
				<a href="#">FAQ</a>
			</li>
			<li>
				<a href="#">Blog</a>
			</li>
		</ul>
		
	</nav>

	<hr>

	<main>

		<header>

			<h1>What is Zuitt?</h1>
			<p class="First">Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development every year. We also equip them with the job hunting skills needed to get hired as Software Engineers.Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you’ve always wanted for yourself and your family.</p>
			<button >Apply Now</button>

		</header>

		<article>

			<h2>Succeed with Zuitt</h2>

			<section>

				<h3>Beginner Friendly</h3>
				<p>Experienced instructors will guide you from the ulitimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
				
				<h4>Study Now, Pay Later</h4>
				<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>

				<h5>Just 4/6 Months</h5>
				<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even when while working.</p>

			</section> 

		</article>
		<footer>
			
			<div class="container">
					<ul>
						<div class="st">About Us</div>
						<li>History</li>
						<li>Mission & Vision</li>
						<li>Founders</li>
						<li>Branches</li>
						
					</ul>
					<ul>
						<div class="nd">Careers</div>
						<li>Junior Developer</li>
						<li>Marketing Associate</li>
						<li>Legal Staff</li>
						<li>Junior Accountant</li>
					</ul>
					<ul>
						<div class="rd">Follow Us</div>
						<li>Facebook</li>
						<li>LinkedIn</li>
						
					</ul>
					<ul>
						<div class="th">Contact Us</div>
						<li>(02) 8 282 9520</li>
						<li>0917 166 8714 (Globe), 0932 868 8713</li>
						<li>(Smart)</li>
						<li>helpdesk@zuitt.co</li>
					</ul>
				</tbody>
			</div>

			<div class="end">
				<p>Terms of Service     |     Privacy Policy     |     ©2017-2019 Zuitt All Rights Reserved</p>
			</div>

		</footer>
		

	</main>
</body>
</html>